<?xml version="1.0" encoding="UTF-8"?>
<component id="MENU">
    <title>User Menus</title>
    <component_type>MENU</component_type>    
    <document_type>LINK LABEL</document_type>
    <base_path>..</base_path>
    <appid>TONACATEPEQUE</appid>
    <org_name>infosoft</org_name>
    <cols>230</cols>
    <rows>70</rows>
    <html_file>menul</html_file>
    <id_field>i8_user_id</id_field>
    <process_bin>menu.exe</process_bin>    
    <process_schema>user_menus.xml</process_schema>
    <width>800</width>
    <height>480</height>
    <grid_header>LINKS</grid_header>
    <links>permissions,menus</links>
    <link id="permissions">
        <component>prof</component>
        <clase>user_options_permissions</clase>
        <caption>Permissions</caption>
        <open>OpenFrame</open>
        <left>0</left>
        <top>0</top>        
    </link>
    <link id="menus">
        <component>menul</component>
        <clase>user_menus</clase>
        <caption>User Menu</caption>        
        <open>OpenFrame</open>
        <left>100</left>
        <top>100</top>
    </link>
    <msg_empty>No Data</msg_empty>
</component>